body > div {
  padding: 10;
  margin: 10;
  font-size: 30px; 
}
div > a {
  bottom: 10;
  left: 10;          
}
div > a:link {
  text-shadow: 2px 2px 0px white;
}
div > a:visited {
  text-shadow: 2px 3px 0px gray;
} 
.big {
  width: 360px;
  height: 360px;
}  
.long {
  width: 360px;
  height: 160px;
}   
.high {
  width: 160px;
  height: 360px;
}  
.small {
  width: 160px;
  height: 160px;
}